.form_wrapper {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
}
.form-flex {
	display: flex;
}
.form-flex input{
	margin-right: 20px;
}
.add-account {
	position: absolute;
	top: 0;
	right: 0;
}
#account_delete {
	display: none;
}